1、HwStylusFeature应用预置目录：hw_product/app/HwStylusFeature
2、语言包预置目录：/hw_product/etc/HwStylusFeature/assets/
语言包结构如下：diagram、math、raw-content
            text/en_GB、text/zh_CN
3、语言包说明language.json文件目录：/hw_product/etc/HwStylusFeature/assets/text/